#!/system/bin/sh
# HyperFire Tweak
# Profile initialization script by nathanchance

# If there is not a persist value, we need to set one
if [ ! -f /data/property/persist.hyperfire.profile ]; then
    setprop persist.hyperfire.profile 0
fi
